# Database
DATABASE_URL="postgres://postgres:keBinNhpCirjUnVMSYkRBAXpY1OeeyqgBpS1Dw66tmKXBr38CypdPZAeaNlHpGyc@62.3.14.124:6066/postgres"

# NextAuth
NEXTAUTH_URL="https://football.mugit.ir:3000"
NEXTAUTH_SECRET="DRMESTAFOOTballd772hggdsgdas123132312321"

# Zarinpal
ZARINPAL_MERCHANT_ID="XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX"

# IPPanel
IPPANEL_PATTERN_CODE="bhuf3xmo7k80uhr"
IPPANEL_TOKEN="YTFiNmYzM2MtNTJkNi00ZTFjLTljZDItMDU4YjQwODNiOGU1YWZlNzIwZDBlYTM0Yzg4M2IyMzMzMmRiM2E4ZTVjNTM="
IPPANEL_ORIGINATOR="+983000505"
IPPANEL_BASE_URL="https://edge.ippanel.com/v1"

# Node Environment
NODE_ENV="production"
